<component name="libraryTable">
  <library name="firebase-core-10.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/018508ebaff38d61dd33bca2cf9eef044d8cc2cb/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/018508ebaff38d61dd33bca2cf9eef044d8cc2cb/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>